@font-face{font-family:'dVjQSR';src:url('dVjQSR.woff') format('woff');}
.qpz-open{font-family:'dVjQSR';}
@font-face{font-family:'dVjQSR';src:url('dVjQSR.woff') format('woff');}
.qpz-open{font-family:'dVjQSR';}
.qpz-map{display:inline-block;font:normal normal normal 14px/1 dVjQSR;text-rendering:auto;}
.qpz-file{display:inline-block;font:normal normal normal 14px/1 dVjQSR;text-rendering:auto;}
@font-face{font-family:'dVjQSR';src:url('dVjQSR.woff') format('woff');}
.qpz-link{font-family:'dVjQSR';}